IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1950 | 1950 | 0 | 0 | comunit |
| 1.3.6.1.4.1.1951 | 1951 | 0 | 0 | Traffic Sofware Ltd |
| 1.3.6.1.4.1.1952 | 1952 | 0 | 0 | Qualop Systems Corp |
| 1.3.6.1.4.1.1953 | 1953 | 0 | 0 | Vinca Corporation |
| 1.3.6.1.4.1.1954 | amtec | 30 | 1145 | AMTEC spa |
| 1.3.6.1.4.1.1955 | gds | 1 | 132 | GRETACODER Data Systems AG |
| 1.3.6.1.4.1.1956 | 1956 | 0 | 0 | KMSystems, Inc. |
| 1.3.6.1.4.1.1957 | 1957 | 0 | 0 | GEVA |
| 1.3.6.1.4.1.1958 | redCreek | 2 | 335 | Red Creek Communications, Inc. |
| 1.3.6.1.4.1.1959 | 1959 | 0 | 0 | BORG Technology Inc. |
| 1.3.6.1.4.1.1960 | 1960 | 0 | 0 | Concord Electronics |
| 1.3.6.1.4.1.1961 | 1961 | 0 | 0 | Richard Ricci DDS |
| 1.3.6.1.4.1.1962 | 1962 | 0 | 0 | Link International Corp. |
| 1.3.6.1.4.1.1963 | 1963 | 0 | 0 | Intermec Technologies Corp. |
| 1.3.6.1.4.1.1964 | 1964 | 0 | 0 | OPTIMUM Data AG |
| 1.3.6.1.4.1.1965 | 1965 | 0 | 0 | DMCNW |
| 1.3.6.1.4.1.1966 | 1966, perle | 3 | 3812 | Perle Systems Limited Moti |
| 1.3.6.1.4.1.1967 | vendorInktomi | 4 | 523 | inktomi corporation |
| 1.3.6.1.4.1.1968 | 1968 | 0 | 0 | TELE-TV Systems, L.P. |
| 1.3.6.1.4.1.1969 | 1969 | 0 | 0 | Fritz-Haber-Institut |
| 1.3.6.1.4.1.1970 | 1970 | 0 | 0 | mediaone.net |
| 1.3.6.1.4.1.1971 | 1971 | 0 | 0 | SeaChange International Peter H. |
| 1.3.6.1.4.1.1972 | 1972 | 0 | 0 | CASTON Corporation |
| 1.3.6.1.4.1.1973 | 1973 | 0 | 0 | Local Net |
| 1.3.6.1.4.1.1974 | 1974 | 0 | 0 | JapanNet |
| 1.3.6.1.4.1.1975 | 1975 | 0 | 0 | NabiscoKen ChristChristK@nabisco.com |
| 1.3.6.1.4.1.1976 | 1976 | 0 | 0 | micrologica GmbH |
| 1.3.6.1.4.1.1977 | 1977 | 0 | 0 | Network Harmoni, Inc. |
| 1.3.6.1.4.1.1978 | ngcan | 1 | 730 | SITA ADS |
| 1.3.6.1.4.1.1979 | 1979 | 0 | 0 | Global MAINTECH, Inc. |
| 1.3.6.1.4.1.1980 | 1980 | 0 | 0 | Tele2 AB |
| 1.3.6.1.4.1.1981 | 1981 | 0 | 0 | EMC CLARiiON Advanced Storage Solutions |
| 1.3.6.1.4.1.1982 | 1982 | 0 | 0 | ITS Corporation |
| 1.3.6.1.4.1.1983 | 1983 | 0 | 0 | CleverSoft, Inc. |
| 1.3.6.1.4.1.1984 | 1984 | 0 | 0 | The Perseus Group, Inc. |
| 1.3.6.1.4.1.1985 | 1985 | 0 | 0 | Joe's WWW Pages |
| 1.3.6.1.4.1.1986 | 1986 | 0 | 0 | Everything Internet Store |
| 1.3.6.1.4.1.1987 | 1987 | 0 | 0 | LANology Inc. |
| 1.3.6.1.4.1.1988 | 1988 | 0 | 0 | Lycoming County PA |
| 1.3.6.1.4.1.1989 | 1989 | 0 | 0 | Statens Institutions styrelse SiS |
| 1.3.6.1.4.1.1990 | 1990 | 0 | 0 | INware Solutions Inc. |
| 1.3.6.1.4.1.1991 | foundry | 79 | 7854 | Foundry Networks |
| 1.3.6.1.4.1.1992 | 1992 | 0 | 0 | Deutsche Bank |
| 1.3.6.1.4.1.1993 | 1993 | 0 | 0 | Xyratex |
| 1.3.6.1.4.1.1994 | 1994 | 0 | 0 | Bausch Datacom B.V. |
| 1.3.6.1.4.1.1995 | 1995 | 0 | 0 | Advanced Radio Telecom (ART) |
| 1.3.6.1.4.1.1996 | coppermountain | 36 | 850 | Copper Mountain Communications Inc. |
| 1.3.6.1.4.1.1997 | 1997 | 0 | 0 | PlaNet Software |
| 1.3.6.1.4.1.1998 | 1998 | 0 | 0 | Carltan Computer Corporation |
| 1.3.6.1.4.1.1999 | 1999 | 0 | 0 | Littva Mitchell, Inc. |